Affected packages

Packages affected by orc upgrade from 0.4.29-1.fc30 to 0.4.29-2.fc30 (in Fedora 30)
Package Current state Build Distance Build time
emacs-evil build 4 6 months ago
mnemosyne build 4 6 months ago
jspecview build None 17 days ago
uom-se build None 2 months ago
compile-command-annotations build None 6 months ago
takari-archiver build None 6 months ago
takari-tycho-support build None 6 months ago
takari-plugin-testing build None 6 months ago
eclipse-rse build None 6 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by orc upgrade from 0.4.29-1.fc30 to 0.4.29-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.